WIKI LWS - L'hébergeur Web accessible à tous WIKI LWS - L'hébergeur Web accessible à tous

Ceci est une ancienne révision du document !


Comment choisir la version de PHP ?

Nos hébergements web sont tous livrés par défaut en version 5.3, il n'est pas possible de changer.

Si vous avez besoin d'utiliser une autre version de PHP, alors il vous faudra un serveur privé.

Nous proposons des serveurs dédiés linux à partir de 9.99 euros HT / mois : sur ce type de formule vous pourrez installer la version PHP de votre choix.

Articles, vidéos et guides en lien avec cette rubrique

comment_choisir_la_version_de_php.1354177078.txt · Dernière modification: 2012/11/29 09:17 par lws
 
Sauf mention contraire, le contenu de ce wiki est placé sous la licence suivante : CC Attribution-Noncommercial-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki